problemas con las actualizaciones (Solucionado)

Imagen de ecagigal
0 puntos

Con las actualizaciones me pone error abriendo cache (E:Malformed 1st word in the status line, E: Error ocurred while procesing lipsidplat1 (Usage Package3), E: Problem with Mergelist /var/lib/dpkg/status, E: The Package list or status file could not be parsed opened.) Normalmente esto significa que ha instalado dependencias que no ha podido satisfacer.

¿Como lo soluciono?

Imagen de Goyo
+1
0
-1

Seguramente buscando en el foro:
http://www.ubuntu-es.org/node/95524

+1
0
-1
Imagen de ecagigal
+1
0
-1

muchas gracias, al remitirme a ese enlace del foro, me ha servido mucho.

Si habia buscado pero parece que no muy bien

+1
0
-1